.favorite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.jump_menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #636563;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.radyo_baslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FEB33E;
	text-decoration: none;
}
.radyo_baslik A:link{
	color: #FEB33E;
	text-decoration: none;
}
.radyo_baslik A:visited{
	color: #FEB33E;
	text-decoration: none;
}
.radyo_baslik A{
	text-decoration: none;
}
.radyo_baslik A:hover{
	color: #FF9900;
	text-decoration: none;
}
.radyo_yazi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #D1D1D1;
	text-decoration: none;
}
.top10_numara {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #D7D7D7;
	text-decoration: none;
}
.top10_yazi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #D7D7D7;
	text-decoration: none;
}
.haber_baslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FEB33E;
	text-decoration: none;
}
.siyah_baslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.siyah_baslik2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #252525;
	text-decoration: none;
}
.radyo_ic_yazi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #7E7E7E;
	text-decoration: none;
}
.radyo_ic_baslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #D0D0D0;
	text-decoration: none;
}
.radyo_ic_baslik_b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF8817;
	text-decoration: none;
}
.radyo_ic_baslik2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #F0F0F0;
	text-decoration: none;
}
.radyo_ic_yazi2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #C4BFBF;
	text-decoration: none;
}
.radyo_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #D7D7D7;
	text-decoration: none;
}
.radyo_link A:link{
	color: #D7D7D7;
	text-decoration: none;
}
.radyo_link A:visited{
	color: #D7D7D7;
	text-decoration: none;
}
.radyo_link A{
	text-decoration: none;
}
.radyo_link A:hover{
	color: #919191;
	text-decoration: none;
}
.portalnavbody {position:relative; width:570px; height:36px; overflow:hidden;}
.pnavradyo_off a{position:absolute; left:0; bottom:0; background:url(img/tumradyo_buton.gif) no-repeat;}
.pnavradyo_off a:hover{position:absolute; left:0; bottom:-36px; background:url(img/tumradyo_buton.gif) no-repeat;}
.pnavradyo_on   {position:absolute; left:0; bottom:-36px; background:url(img/tumradyo_buton.gif) no-repeat;}

.pnavtv_off a{position:absolute; left:190px; bottom:0; background:url(img/tumtvist_buton.gif) no-repeat;}
.pnavtv_off a:hover{position:absolute; left:190px; bottom:-36px; background:url(img/tumtvist_buton.gif) no-repeat;}
.pnavtv_on   {position:absolute; left:190px; bottom:-36px; background:url(img/tumtvist_buton.gif) no-repeat;}

.pnavvideo_off a{position:absolute; left:380px; bottom:0; background:url(img/tumvideo_buton.gif) no-repeat;}
.pnavvideo_off a:hover{position:absolute; left:380px; bottom:-36px; background:url(img/tumvideo_buton.gif) no-repeat;}
.pnavvideo_on   {position:absolute; left:380px; bottom:-36px; background:url(img/tumvideo_buton.gif) no-repeat;}